### Method

# Spelling Dictionary ignore_word

#### Declaration [src]

    void
    spelling_dictionary_ignore_word (
      SpellingDictionary* self,
      const char* word
    )

#### Description [src]

Requests the dictionary to ignore `word`.

#### Parameters

`word`

  Type: `const char*`

  A word to be ignored.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.